
.initialweb text { fill: #3333cc }

rect { fill: white; stroke: black; }

text { text-anchor:middle; glyph-anchor:centerline;
       font-family: sansserif, sans-serif; font-size: 24; }

text.sub { font-size: 18; }

.vertical text { writing-mode: tb; glyph-orientation-vertical: 0; }

text.boxtitle { font-size: 15; writing-mode: lr-tb; glyph-orientation-vertical: auto;}

.cramped { letter-spacing: -0.2em }

#horizontalact text { font-size: 18; }

.tombase rect { fill: #660033; }
.tombase text, .xmlbase text { fill: white; }

.xmlbase rect { fill: #3333cc; }

.xmltech rect , .xmltech polyline { fill: #ccecff; }
.xmltech polyline { stroke: black; }

#horizontalact > rect { fill: #00ccff; }

#horizontalact > text { fill: black; }

#sep { stroke: black; stroke-width: 3; stroke-dasharray: 10,10; }
#interstate { stroke: black; stroke-width: 3; }

text.state { font-style: italic; fill: black; }
